<form name="form" novalidate>

	<div ng-show="!ctrl.configToRemove.eliminaFileNamingConfig">
		<div id="top_of_dialog">
			<strong>Eliminare la seguente configurazione?</strong>
		</div>

		<div style="margin-top: 15px">

			<table class="table table-bordered listViewEntriesTable">
				<thead>
					<tr class="listViewHeaders">
						<th nowrap><a href="" class="listViewHeaderValues">DSP</a></th>
						<th nowrap><a href="" class="listViewHeaderValues">Tipo di Utilizzo</a></th>
						<th nowrap><a href="" class="listViewHeaderValues">Offerta Commerciale</a></th>
						<th nowrap><a href="" class="listViewHeaderValues">Territorio</a></th>
						<th nowrap><a href="" class="listViewHeaderValues">Rank</a></th>
						<th nowrap></th>
					</tr>
				</thead>
				<tbody>
					<tr class="listViewEntries">
						<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.dspName}}</td>
						<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.utilizationName}}</td>
						<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.commercialOfferName}}</td>
						<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.countryName}}</td>
						<td class="listViewEntryValue medium" nowrap>{{ctrl.configToRemove.rank}}</td>
						<td nowrap></td>
					</tr>
				</tbody>
			</table>
		</div>
	</div>
	<div ng-show="ctrl.configToRemove.eliminaFileNamingConfig">
		<strong>Eliminare la configurazione Filenaming?</strong>
	</div>

	<div style="margin-top: 15px">
		<table width="100%">
			<tr class="flexRowEnd">
				<td>
					<button type="button" class="btn addButton" ng-click="cancel()">
						<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
					</button>
				</td>
				<td>
					<button type="button" class="btn addButton" ng-click="deleteConfig()">
						<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Rimuovi</strong>
					</button>
				</td>
			</tr>
		</table>
	</div>

</form>

<script type="text/ng-template" id="errorDialogId">
        <div id="target"  >
          <strong>{{ngDialogData}}</strong>
        </div>
    </script>

<script type="text/javascript">
	$('#top_of_dialog')[0].scrollIntoView(true);
</script>